INNOVX-CORE-MIB
51 objects
No module-level DESCRIPTION found.
Imported Objects
| RFC-1212 | OBJECT-TYPE |
| RFC-1215 | TRAP-TYPE |
| RFC1155-SMI | enterprises IpAddress |
| RFC1213-MIB | DisplayString sysName |
| OID | Name | Access | Status | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.498 | Nodegdc | |||
| 1.3.6.1.4.1.498.22 | Nodeframerelay | |||
| 1.3.6.1.4.1.498.22.1 | Nodeinnovx | |||
| 1.3.6.1.4.1.498.22.1.1 | NodecoreGroup | |||
| 1.3.6.1.4.1.498.22.1.1 | NodeinnovxAlarmTrap | Trap used to report all alarm conditions on the Innovx products. Some trap arguments may not apply for specific conditions reported, see above. Imported argume… | ||
| 1.3.6.1.4.1.498.22.1.1.1 | NodecoreAdmin | |||
| 1.3.6.1.4.1.498.22.1.1.1.1 | ScalarinnovxMIBversion | read-only | mandatory | Identifies the version of the MIB as `X.YZT' where: X: Major Revision (1-9) Y: Minor Revision (0-9) Z: Typographical Revision (0-9) T: Test Revision (A-Z) Upon… |
| 1.3.6.1.4.1.498.22.1.1.1.2 | ScalarinnovxFirmwareVersion | read-only | mandatory | Identifies the version of the firmware as `MM.NN.BB' where: MM: Major Revision (0-99) NN: Minor Revision (0-99) BB: Bug Fix Revision (0-99) |
| 1.3.6.1.4.1.498.22.1.1.1.3 | ScalarinnovxSerialNumber | read-only | mandatory | Identifies the serial number of the unit. |
| 1.3.6.1.4.1.498.22.1.1.1.4 | ScalarinnovxHardwareVersion | read-only | mandatory | |
| 1.3.6.1.4.1.498.22.1.1.1.5 | ScalarinnovxHardwareDescription | read-only | mandatory | Identifies the model number, memory size and options. Example=> Model: 553, Flash: 2M, RAM: 16M, Options: Cascade |
| 1.3.6.1.4.1.498.22.1.1.1.6 | ScalarinnovxBootCodeVersion | read-only | mandatory | |
| 1.3.6.1.4.1.498.22.1.1.1.7 | ScalarinnovxHardwareOptions | read-only | mandatory | Identifies the hardware options installed on this innovx product. where 0 = not installed and 1 = installed, as follows: LED description Octet 1 bit 7 - n/u bi… |
| 1.3.6.1.4.1.498.22.1.1.1.8 | TablecmnTrapAddrTable | not-accessible | mandatory | A table of management systems ready to accept traps generated by this node. To add an entry to the table, a set on the Community name for the instance (IP Addr… |
| 1.3.6.1.4.1.498.22.1.1.1.8.1 | RowcmnTrapAddrEntry | not-accessible | mandatory | Information needed to deliver traps to a particular management station. This table holds a maximum of 4 entries. |
| 1.3.6.1.4.1.498.22.1.1.1.8.1.1 | ColumncmnTrapAddrIpDest | read-only | mandatory | The IP address of the management agent receiving traps. The IP address of 0.0.0.0 will not be allowed. |
| 1.3.6.1.4.1.498.22.1.1.1.8.1.2 | ColumncmnTrapAddrCommunity | read-write | mandatory | The community name expected by the management station receiving traps. |
| 1.3.6.1.4.1.498.22.1.1.1.8.1.3 | ColumncmnTrapAddrStatus | read-write | mandatory | The status of the entry. If read and the entry exists, valid(1) will always be returned. Invalid entries will be removed from the table. |
| 1.3.6.1.4.1.498.22.1.1.2 | NodecoreReset | |||
| 1.3.6.1.4.1.498.22.1.1.2.1 | ScalarinnovxSoftReset | read-write | mandatory | A set of `reset' on this object instructs the unit to perform a soft reset. |
| 1.3.6.1.4.1.498.22.1.1.2.2 | ScalarinnovxStatsReset | read-write | mandatory | A set of `reset' on this object instructs the unit to set all statistics tracking objects to zero, including: current interval values, 24 hour total values, nu… |
| 1.3.6.1.4.1.498.22.1.1.3 | NodecoreDiags | |||
| 1.3.6.1.4.1.498.22.1.1.3.1 | ScalarinnovxSelfTest | read-write | mandatory | A set of `start-test' on this object instructs the unit to perform a self test. |
| 1.3.6.1.4.1.498.22.1.1.3.2 | ScalarinnovxSelfTestStatus | read-only | mandatory | Describes the result of a unit self test, during normal operation and after an innovxSoftReset or an innovxDefaultReset this object will read `normal-complete-… |
| 1.3.6.1.4.1.498.22.1.1.4 | NodecoreStatus | |||
| 1.3.6.1.4.1.498.22.1.1.4.1 | ScalarinnovxLedStatus | read-only | mandatory | A bitwise snapshot of the front panel LED states, where 0 = LED off and 1 = LED on, as follows: LED description Octet 1 bit 7 - n/u bit 6 - n/u bit 5 - n/u bit… |
| 1.3.6.1.4.1.498.22.1.1.4.2 | ScalarinnovxPortStatus | read-only | mandatory | A bitwise snapshot of interface port status conditions and EIA signals, where 0 = condition not present, and 1 = condition present, as follows: Octet 1 - ETHER… |
| 1.3.6.1.4.1.498.22.1.1.4.3 | ScalarinnovxPortFrameCounts | read-only | mandatory | The total number of frames transmitted and received on each interface port. This object will be reset to zero after a read, and after power up, soft reset, or … |
| 1.3.6.1.4.1.498.22.1.1.5 | NodecoreTrapArgs | |||
| 1.3.6.1.4.1.498.22.1.1.5.1 | ScalarinnovxTrapSeverity | not-accessible | mandatory | Trap argument describing severity of the trap being reported. |
| 1.3.6.1.4.1.498.22.1.1.5.2 | ScalarinnovxTrapState | not-accessible | mandatory | Trap argument describing the state of the specific condition reported as: active, clear or exceeded. |
| 1.3.6.1.4.1.498.22.1.1.5.3 | ScalarinnovxTrapDescription | not-accessible | mandatory | Trap argument describing the trap being reported. |
| 1.3.6.1.4.1.498.22.1.1.5.4 | ScalarinnovxTrapThreshold | not-accessible | mandatory | Trap argument describing the threshold value which was met in reporting the trap condition. This argument will be NULL (size 0) if not applicable to the trap c… |
| 1.3.6.1.4.1.498.22.1.1.5.5 | ScalarinnovxTrapActualValue | not-accessible | mandatory | Trap argument identifying the current event value of this trap. This argument will be NULL (size 0) if not applicable to the trap condition being reported. |
| 1.3.6.1.4.1.498.22.1.1.5.6 | ScalarinnovxTrapDlci | not-accessible | mandatory | Trap argument identifying the DLCI number of the specific condition reported. This argument will be set to 0 if not applicable to the trap condition being repo… |
| 1.3.6.1.4.1.498.22.1.1.5.7 | ScalarinnovxpvcIdentifier | not-accessible | mandatory | Comment field for PVC description, backfilled from the FRProbe mib. |
| 1.3.6.1.4.1.498.22.1.1.6 | NodecoreAggRate | |||
| 1.3.6.1.4.1.498.22.1.1.6.1 | Scalarap553DS0Format | read-only | mandatory | Defines the DS0 base rate as either 56K or 64K bits per second. This object value, in conjunction with the ap553NumDS0s object value determines the LIU aggrega… |
| 1.3.6.1.4.1.498.22.1.1.6.2 | Scalarap553NumberOfDS0s | read-only | mandatory | Defines the number of DS0 cells used for passing DSU data. When ap553DS0AllocationScheme is consecutive, valid values are 1 - N where N <= (25 - ap553StartingD… |
| 1.3.6.1.4.1.498.22.1.1.7 | NodecoreFeatures | |||
| 1.3.6.1.4.1.498.22.1.1.7.1 | TableinnovxFeatureTable | not-accessible | mandatory | A table of keyable software features contained in this this product. This table holds information about the software features that are available and can be Key… |
| 1.3.6.1.4.1.498.22.1.1.7.1.1 | RowinnovxFeatureEntry | not-accessible | mandatory | Software Features that have been Key enabled in this product. This table holds a maximum of 16 entries. |
| 1.3.6.1.4.1.498.22.1.1.7.1.1.1 | ColumninnovxFeatureIndex | read-only | mandatory | Identifies an entry (row) in the feature table, 1-16 features. |
| 1.3.6.1.4.1.498.22.1.1.7.1.1.2 | ColumninnovxFeatureName | read-only | mandatory | The Name of the feature that is available in this software. |
| 1.3.6.1.4.1.498.22.1.1.7.1.1.3 | ColumninnovxFeatureEnable | read-only | mandatory | The state of the feature, whether it has been Key enabled or not. WEBFLAG Disabled Enabled WEBEND |
| 1.3.6.1.4.1.498.22.1.1.7.1.1.4 | ColumninnovxFeatureStatus | read-only | mandatory | The operational status of the feature, on off WEBFLAG Off On WEBEND |
| 1.3.6.1.4.1.498.22.1.2 | NodelinkProbe | |||
| 1.3.6.1.4.1.498.22.1.3 | NodeliuGroup | |||
| 1.3.6.1.4.1.498.22.1.4 | NodecasGroup | |||
| 1.3.6.1.4.1.498.22.1.5 | NodeddsGroup | |||
| 1.3.6.1.4.1.498.22.1.6 | NodedteGroup |